php 5.6 -> php5-ming & php5-ps not longer supported

Discussion in 'Installation/Configuration' started by gOOvER, Apr 14, 2015.

  1. gOOvER

    gOOvER Member HowtoForge Supporter

    In php 5.6
    php5-ming & php5-ps
    are not longer Supported.

    Does ispconfig3 need these both Packages ?
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    No.
     
    gOOvER likes this.

Share This Page